
Figure - Bug #118652
IOVDEV-33502【自动化测试】【稳定性测试】【VC1】【副屏】ANR in com.android.music
2023-06-08 15:54 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Monkey Test Root cause:

Description

【测试手顺】：副屏执行monkey稳定性测试

【预期结果】：无黑卡死等严重问题发生，无Crash、ANR、Tombstone内存泄露等

【实际结果】：ANR in com.android.music Input dispatching timed out

【测试环境】：中控+AMP+副屏

【副屏版本】：01.00.0106

【中控版本】： 0088

【VIN】：HRYTTESTVINMGM816

【全量log】：https://ofs.human-horizons.com/#/download/index/O8jsc%2BKqeU4%3D

History

#1 - 2023-06-08 15:56 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118648

#2 - 2023-06-10 14:57 - CD APP-王营

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

此问题在jira票上进行跟踪

#3 - 2023-06-25 15:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-25 15:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
